---
wsId: crypterApp
title: The Crypto App
altTitle: 
authors:
- danny
users: 1000000
appId: com.crypter.cryptocyrrency
appCountry: us
released: 2017-09-09
updated: 2022-05-13
version: 3.0.5
stars: 4.5
ratings: 78687
reviews: 2616
size: 34M
website: https://thecrypto.app
repository: 
issue: 
icon: com.crypter.cryptocyrrency.png
bugbounty: 
meta: ok
verdict: nowallet
date: 2021-11-01
signer: 
reviewArchive: 
twitter: TrustSwap
social:
- https://www.linkedin.com/company/TrustSwap
- https://www.facebook.com/TrustSwap
redirect_from: 

---

From their official website: 

> The Crypto App Team would like to announce that The Crypto App Wallet will be discontinued on August 20th, 2021. All other services within The Crypto App remain operational.

The rest of this app's features, which include:

> Live crypto price alerts, price tracking, crypto coin news updates, live crypto conversion, crypto portfolio tracker

will still remain after the wallet's discontinuation. This app will still function, but **not as a wallet**
